Subject: Re: mi'e

From: "sshiskom" <[email-masked]>
Date: Wed, 16 Apr 2003 09:23:33 -0000

> .i le segugdrkoria cu kakne nu facki le du'u kau dzena kau
> ri'a la'e di'u

It was parsed by jbofi'e, but with wrong semantics. Of course,
{nu facki} needs {le} in front of it! And it seems {segugdrkoria}
is not recognized as I intended... Should I say {selgugdrkoria},
using lujvo {selgugde}?

mi'e sanxiyn.